#container
{
width: 840px;
margin: 30px auto;
background-color: #fff;
color: #333;
line-height: 130%;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/2Bkground.gif) repeat-x;
	font-size: 14px;
	color: #6B6B6B;
}

/* TEXT STYLES */
		
caption {color: #F99B1C;
	font-size: 24px;
	margin-top:15px;
	padding-bottom:0.7em;
	}
p
{margin-top:2px;
line-height:21px;
text-align:justify;}

img {
	border: none;
}

/* BANNER */
#banner
{
	padding:0;
	background-image:url(../images/AusnetBanner.gif);
	background-repeat:no-repeat;
	height: 170px;
}

/* LOGO */

#logo {
	float: left;
	height: 115px;
	margin-top:20px;
	margin-left:10px;
	position:absolute;}

/* MAIN NAVIGATION BAR STYLE */
#Navbar{clear:both;}

#menu{display:block;height:30px;width:815px;padding-left:25px;
font-size:14px;font-weight:bold;background:transparent url(../images/bgOFF2.gif) repeat-x top left;
font-family: Arial,Helvetica,sans-serif;}

#menu ul{margin:0;padding:0;list-style-type:none;width:auto;}

#menu ul li{display:block;float:left;margin:0 1px 0 0;}

#menu ul li a{display:block;float:left;color:#000;text-decoration:none;
padding:6px 13px 0 13px;height:30px;}

#menu ul li a:hover
{color:#F99B1C;background:transparent url(../images/bgON3.gif) repeat-x top left;}

#menu ul li a.select
{color:#ffffff;background:transparent url(../images/bgON3.gif) repeat-x top left;}


/* CONTENT SECTION - 2 COLUMNS*/


#colOne 
{
float: left;
width: 299px;
margin-top:60px;
margin-left:1em;
padding: 0em;
}

#colTwo {
margin-left: 320px;
padding: 1em;
max-width: 36em;
}

/**** TABLE STYLING ***/

table.stats
{text-align: center;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
color: #000000;
width: 470px;
background-color: #ffffff;
border: 2px solid #0066b3;
border-spacing: 0px;
margin-bottom:1em;}

td
{border: 1px #0066b3 solid;
text-align: center;}

/*Sub Heading*/

table.stats th.subhed
{background-color: #CCC;
color: #000;
padding: 4px;
text-align: center;
border: 1px #0066b3 solid;}

/*Heading*/

table.stats th.hed
{background-color: #0066b3;
color: #fff;
padding: 4px;
text-align: center;
border-bottom: 2px #0066b3 solid;
font-size: 15px;
font-weight: bold;}

/*colour up cells*/

.orange
{background-color: #f7941d;}

.red
{background-color: #FF0000;}

.yel
{background-color: #FFFF00;}

.green
{background-color: #009900;}

.blu
{background-color: #0066b3;}

.natural
{background-color: #ffeebc;}

.black
{background-color: #000000;
color: #FFFFFF;}

.white
{background-color:#ffffff;
color:#000000;}

/**** END OF TABLE STYLING ***/


#notes
{clear:both;
float:right;
width: 479px;
margin-right:1em;
font-size: 14px;
}

/* FOOTER */

#contact{
		margin-left:6em;
}

#copyright{
		margin-left:10.5em;
}
	
#footer a {
	font-size:14px;
	color: #ffffff;
	font-weight:bold;
}

#footer p {
	color: #ffffff;
	font-weight:bold;
	padding-top:0.8em;
	}

#footer {
	width: 840px;
	height: 103px;
	background:url(../images/footer.gif);
	background-repeat:no-repeat;
	clear:both;
	margin: 0;}
	
		
/* SITE CREDIT TEXT */

#credit a{font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
font-size:11px;
color:#C9C9C9;
text-decoration:none;
}

#credit p{
text-align:center; clear: both; padding-top: 6px; width: 800px; margin: 0 auto;}